Loading ...
Sorry, an error occurred while loading the content.

Re: [nslu2-linux] Re: gcc ipk package.

Expand Messages
  • Rod Whitby
    ... Done. Can you test the 3.17 built from OE? When someone reports that 3.17 built from source fixes the problem, then we will release an updated binary. --
    Message 1 of 20 , Jan 1, 2005
    • 0 Attachment
      On Sun, 02 Jan 2005 00:13:48 -0000, r2004roellig <r2004roellig@...> wrote:
      > I'll request, that one of the NSLU2 OE developers will put the
      > patch into OE!

      Done.

      Can you test the 3.17 built from OE? When someone reports that 3.17
      built from source fixes the problem, then we will release an updated
      binary.

      -- Rod
    Your message has been successfully submitted and would be delivered to recipients shortly.